
/*------------------------------------*\
	Main
\*------------------------------------*/

body{
	font-family: 'Asap', sans-serif;
	font-weight: 500;
   font-size: 16px;
   line-height: 25px;
	color: #757575;
}

h1, h2, h3{
	text-transform: uppercase;
	color: #424242;
	font-weight: 700;
}
h1{ font-size: 2.5rem; }
h2{ font-size: 1.7rem; }
h3{ font-size: 1.5rem; }

a, a:hover, a:active, a:focus, button:focus{color: inherit; text-decoration: none; outline: 0 !important;box-shadow:none !important;}
input { box-shadow:none !important; }

img{max-width: 100%;height: auto;}

.form-control{
	border-color: #f5f5f5;
	background: #f5f5f5;
	color: #757575;
	border-radius: 0;
	padding: .6rem .75rem;
	outline: 0 !important;
}

.bg-grey > form .form-control{
	background: #fff;
	box-shadow: none;
	outline: none;
}

.form-control:-webkit-autofill,
.form-control:-webkit-autofill:hover,
.form-control:-webkit-autofill:focus,
.form-control:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #BDBDBD;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BDBDBD;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #BDBDBD;
}


button[type="submit"]{
	display: inline-flex !important;
  align-items: center;
  padding: 0.8rem;
	transition: all .2s ease;
}
button[type="submit"] > span{
	margin-left: 1rem;
	animation: rotateArrow 1.5s infinite;
	transform: rotate(360deg)
}
@keyframes rotateArrow {
  /* from {transform: rotate(0)} */
  to {transform: rotate(0);}
}

.btn{
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0;
}
.btn.btn-primary{
	background-color: #00ADF5;
	border-color: #00ADF5;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active{
	background-color: #47CAFF !important;
	border-color: #47CAFF !important;
	color: #fff;
}
.btn.btn-secondary{
	background-color: #78C363 !important;
	border-color: #78C363 !important;
	color: #fff;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus{
	background-color: #8ACC76 !important;
	border-color: #8ACC76 !important;
}
.btn.btn-transparent{
	color: #424242;
}
button:hover{text-decoration: none !important;}

.color-green{color: #78C363;}
.background-white{background-color: #fff;}
.bg-grey{background-color: #F5F5F5;}
.border-bottom{border-bottom: 1px solid #BDBDBD;}

.clear{clear: both;}



/*------------------------------------*\
	Header
\*------------------------------------*/

header{
	position: absolute;
   z-index: 100;
   /*margin: 0 100px 0 100px;*/
	transition: all ease-in-out .15s;
	top: 0;
}
header .logo{
	background: #fff;
	padding: 10px;
	width: 150px;
}
header .navbar{
	align-items: flex-start;
  flex-flow: column nowrap;
  padding-top: 0;
}
header .nav{
	width: 150px;
	margin-top: 30px;
	flex-direction: column !important;
}
header .nav > li{padding: .5rem 0;}
header .nav a{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.3em;
	line-height: 1.2;
}
header .nav a:hover, header .nav a:focus{
	color: #fff;
	text-decoration: underline;
}
header .nav .icon-facebook {margin-top:15px; }
header .nav .icon-facebook a {
	position: relative;
	text-indent: -9999px;
}
header .nav .icon-facebook a:after{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../img/icons/icon-facebook.svg) no-repeat;
	width: 30px;
	height: 30px;
	background-size: contain;
}
header .navbar-toggler{
	position: fixed;
	top: 0;
	right: 0;
	padding: 25px;
	border-radius: 0;
	z-index: 101;
}
header .navbar-toggler img{
	width: 45px;
	height: 45px;
}


@media only screen and (min-width: 993px) {
	header.scrolledby{ margin: 0 !important; background: #fff; width: 100%; position: fixed; top: 0; left: 0; box-shadow: 0px 1px 11px #42424226;}
	header.scrolledby .logo{ width: 70px; float: left;}
	header.scrolledby .nav {
		display: block;
		width: inherit;
		margin: 0;
		display: flex;
		flex-direction: row !important;
		align-items: center;
	}
	header.scrolledby .nav > li{padding: .5rem;}
	header.scrolledby .nav > li > a{color: #424242;}
	header.scrolledby .navbar{flex-flow: inherit;align-items: center; padding-bottom: 0;}

}




header .navbar-text{
	display: none !important;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.1em;
	line-height: 1.1em;
	color: #78C363;
	float: right;
	padding: 23px;
}
header.scrolledby .navbar-text{display: block !important;}

@media only screen and (max-width: 1100px) {
	header .navbar-text, header.scrolledby .navbar-text{display: none !important;}
}
/*------------------------------------*\
	Jumbotron
\*------------------------------------*/
#jumbotron{
	position: relative;
	min-height: 650px;
	background: transparent url(../img/bg_blur.jpg?v=2) no-repeat;
	background-position: top center;
	background-size: cover;
	z-index: 10;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

body.home #jumbotron{
	overflow: hidden;
	height: 100vh;
	background-position: center center;
	background-size: cover;
}

#jumbotron svg {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#jumbotron svg circle {
  stroke: #fff;
  stroke-width: 10;
}
#jumbotron svg image {
  clip-path: url(#clipping);
  cursor: none;
}
#jumbotron .jumbo-hours{
	text-transform: uppercase;
	font-size: 1.4em;
	z-index: 50;
	cursor: none !important;
}
#jumbotron .jumbo-hours h2{
	color: #fff;
	margin-bottom: 0;
}
#jumbotron .jumbo-hours ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: table;
}
@media only screen and (min-width: 992px) {
	#jumbotron .jumbo-hours ul{
		margin: 0 0 0 auto !important;
	}
}
#jumbotron .jumbo-hours ul li{
	display: table-row;
}
#jumbotron .jumbo-hours ul li > span{
	display: table-cell;
	text-align: left;
}
#jumbotron .jumbo-hours ul li > span:first-of-type{padding-right: 20px;}
#jumbotron .jumbo-text{
	z-index: 50;
   cursor: none !important;
   position: absolute;
   bottom: 50px;
	line-height: 1.5em;
}


#jumbotron .jumbo-events h2,
#jumbotron .jumbo-events a{
	color: #fff;
}
#jumbotron .jumbo-events ul{
	padding: 0;
  margin: 0;
  list-style: none;
}

/*------------------------------------*\
	Start - Presentkort
\*------------------------------------*/
	#presentkort{
		background: #F5F5F5;
	}
	#presentkort .form-control{
		border-color: #fff;
		background: #fff;
	}
	#presentkort input[type="text"]{min-width: 240px;}


/*------------------------------------*\
	Sidebar
\*------------------------------------*/
#sidebar .sidebar.events{
	border: 6px solid #00ADF5;
	padding: 20px;
}
#sidebar .sidebar.events h2{
	text-align: center;
	color: #00ADF5;
	margin-bottom: .6em;
}
#sidebar .sidebar.events ul{
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 700;
	color: #757575;
	line-height: 1em;
}

#sidebar .sidebar-widget h2{
	color: #00ADF5;
	margin-bottom: .6em;
}

#sidebar .sidebar.facebook-frame{
	height: 500px;
   background: #f7f7f7;
}





/* #pres_foretag{max-width: 500px;} */

/*------------------------------------*\
	Pagination
\*------------------------------------*/
.pagination a, .pagination span{
	font-weight: 700;
   text-transform: uppercase;
   background-color: #78C363 !important;
   border-color: #78C363 !important;
   color: #fff;
	display: inline-block;

	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	user-select: none;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 0 2px;
}
.pagination a:hover, .pagination a:focus{
	background-color: #8ACC76 !important;
	border-color: #8ACC76 !important;
}


/*------------------------------------*\
	Medlemmar
\*------------------------------------*/
#memberlist .card {
	border-radius: 0;
	border: 0;
	border-bottom: 2px solid #f7f7f7;
}
/*#memberlist .card:hover { background-color: #f7f7f7;}*/
#memberlist .card .card-header {
	padding: 5px;
	background: none;
	border: 0;
}
#memberlist .card .card-header button{display: table;}
#memberlist .card .card-header .logo{
	display: table-cell;
	width: 100px;
}
#memberlist .card .card-header .title{
	display: table-cell;
	color: #424242;
	    vertical-align: inherit;
}
/*------------------------------------*\
	Posts lists
\*------------------------------------*/
.post-list-offer{
	border-top: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
}
.post-list-offer p:last-of-type{
	margin-bottom: 0;
}
.posts-list .post-date{
	text-transform: uppercase;
	font-weight: 700;
}
.posts-list {
  font-weight: 500;
	text-transform: none;
	color: #757575;
}
.posts-list .img-bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 250px;
}
.posts-list .img-bg.placeholder{
	background-color: #f5f5f5;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: .4;
}
.posts-list .img-bg.placeholder > img{
	width: 200px;
	opacity: .6;
}

/*------------------------------------*\
	Single/Article
\*------------------------------------*/
body.single article, body.page article, body.error404 article{
	text-transform: none;
	color: #757575;
	font-weight: 500;
}
body.single article div.date{
	text-transform: capitalize;
	color: #00ADF5;
}

.alignleft {
   float: left;
   margin: 0.5em 1em 0.5em 0;
}
.alignright {
   float: right;
   margin: 0.5em 0 0.5em 1em;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

body.page ul.kwb_hours{
	list-style: none;
	font-weight: 700;
	font-size: 1.3em;
	margin: 0;
	padding: 15px 15px;
    border: 3px solid #00adf5;
    display: inherit;
    color: #00adf5;
	 display: table;
}
body.page ul.kwb_hours > li{
	margin-bottom: 10px;
	display: table-row;
}
body.page ul.kwb_hours > li > span{
	padding-right: 20px;
	display: table-cell;
   text-align: left;
}


.contact-person img{
	border-radius: 50%;
}

/*---------
 *---------------------------*\
	Footer
\*------------------------------------*/



	/* Logo slider */
	footer .customer-logos{
		overflow: hidden;
		max-height: 190px;
		padding: 0 150px;
	}

	.slick-slide {
		 margin: 0px 20px;
	}

	.slick-slide img {
		 width: 100%;
	}

	.slick-slider
	{
		 position: relative;

		 display: block;
		 box-sizing: border-box;

		 -webkit-user-select: none;
			 -moz-user-select: none;
			  -ms-user-select: none;
					user-select: none;

		 -webkit-touch-callout: none;
		 -khtml-user-select: none;
		 -ms-touch-action: pan-y;
			  touch-action: pan-y;
		 -webkit-tap-highlight-color: transparent;
	}

	.slick-list
	{
		 position: relative;

		 display: block;
		 overflow: hidden;

		 margin: 0;
		 padding: 0;
	}
	.slick-list:focus
	{
		 outline: none;
	}
	.slick-list.dragging
	{
		 cursor: pointer;
		 cursor: hand;
	}

	.slick-slider .slick-track,
	.slick-slider .slick-list
	{
		 -webkit-transform: translate3d(0, 0, 0);
			 -moz-transform: translate3d(0, 0, 0);
			  -ms-transform: translate3d(0, 0, 0);
				-o-transform: translate3d(0, 0, 0);
					transform: translate3d(0, 0, 0);
	}

	.slick-track
	{
		 position: relative;
		 top: 0;
		 left: 0;

		 display: block;
	}
	.slick-track:before,
	.slick-track:after
	{
		 display: table;

		 content: '';
	}
	.slick-track:after
	{
		 clear: both;
	}
	.slick-loading .slick-track
	{
		 visibility: hidden;
	}

	.slick-slide
	{
		display: none;
		 /*float: left;*/
		display: inline-block !important;
		vertical-align: middle;
		height: 100%;
		min-height: 1px;
	}
	[dir='rtl'] .slick-slide
	{
		 float: right;
	}
	.slick-slide img
	{
		display: block;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;

		max-height: 100px;
		width: auto;

	}
	.slick-slide:hover img{
		cursor: pointer;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;

		/*width: 100px;*/
	}
	.slick-slide.slick-loading img
	{
		 display: none;
	}
	.slick-slide.dragging img
	{
		 pointer-events: none;
	}
	.slick-initialized .slick-slide
	{
		 display: block;
	}
	.slick-loading .slick-slide
	{
		 visibility: hidden;
	}
	.slick-vertical .slick-slide
	{
		 display: block;

		 height: auto;

		 border: 1px solid transparent;
	}
	.slick-arrow.slick-hidden {
		 display: none;
	}

footer .copyright{
	background: #FAFAFA;
	font-weight: 700;
	color: #424242;
	line-height: 1;
	font-size: 1.1em;
	text-transform: uppercase;
	padding-top: 4rem;
	padding-bottom: 4rem;

	position: relative;
}
